RubyGems Navigation menu

omg_validator 1.0.0

A bunch of Rails validators to extend ActiveModel

Gemfile
          gem 'omg_validator', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install omg_validator
  
  
  
  
  
  
  

Total downloads 8,510

For this version 1,792

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - September 23, 2012 (3.84 MB)
  2. 0.0.8 - April 23, 2012 (1.28 MB)
  3. 0.0.7 - April 5, 2012 (1.28 MB)
  4. 0.0.6.2 - March 30, 2012 (654 KB)
  5. 0.0.6.1 - March 30, 2012 (328 KB)
Show all versions (8 total)

Runtime Dependencies: